set datafile separator ",";
set key outside
set terminal svg size 1000,550 fname 'Verdana' fsize 10;
set object 1 rectangle from screen 0,0 to screen 1,1 fillcolor rgb"#ffffff" behind;

set out 'all.svg';
plot for [col=2:70] "all.csv" using 1:col with lines title columnheader;

set out '0xx.svg';
plot for [col=2:70] "0xx.csv" using 1:col with lines title columnheader;

set out '1xx.svg';
plot for [col=2:70] "1xx.csv" using 1:col with lines title columnheader;

set out '2xx.svg';
plot for [col=2:70] "2xx.csv" using 1:col with lines title columnheader;

set out 'x0x.svg';
plot for [col=2:70] "x0x.csv" using 1:col with lines title columnheader;

set out 'x1x.svg';
plot for [col=2:70] "x1x.csv" using 1:col with lines title columnheader;

set out 'x2x.svg';
plot for [col=2:70] "x2x.csv" using 1:col with lines title columnheader;

set out 'xx0.svg';
plot for [col=2:70] "xx0.csv" using 1:col with lines title columnheader;

set out 'xx1.svg';
plot for [col=2:70] "xx1.csv" using 1:col with lines title columnheader;

set out 'xx2.svg';
plot for [col=2:70] "xx2.csv" using 1:col with lines title columnheader;

set out 'xx3.svg';
plot for [col=2:70] "xx3.csv" using 1:col with lines title columnheader;

set out 'xx4.svg';
plot for [col=2:70] "xx4.csv" using 1:col with lines title columnheader;

set out 'xx5.svg';
plot for [col=2:70] "xx5.csv" using 1:col with lines title columnheader;

set out 'xx7.svg';
plot for [col=2:70] "xx7.csv" using 1:col with lines title columnheader;

set out '20x.svg';
plot for [col=2:70] "20x.csv" using 1:col with lines title columnheader;

set out 'allag.svg';
plot for [col=2:70] "allag.csv" using 1:col with lines title columnheader;

set out 'allxxy.svg';
plot for [col=2:70] "allxxy.csv" using 1:col with lines title columnheader;

set out 'allyxx.svg';
plot for [col=2:70] "allyxx.csv" using 1:col with lines title columnheader;

set out 'allxyx.svg';
plot for [col=2:70] "allxyx.csv" using 1:col with lines title columnheader;

